# Используем образ, где уже есть и Nginx, и PHP 8.2
FROM webdevops/php-nginx:8.2-alpine

# Указываем Nginx, что корень сайта теперь в папке /app
ENV WEB_DOCUMENT_ROOT=/app

# Копируем твои файлы (используем кавычки из-за пробела в названии)
COPY ["Profice WebSite/", "/app/"]

# Выставляем права, чтобы PHP мог работать с файлами
RUN chown -R application:application /app

EXPOSE 80